@font-face{
	font-family: "Aref Menna";
	src: url('Aref_Menna.ttf') format('truetype');
	font-weight: normal;
}

@font-face{
	font-family: "Aref Menna";
	src: url('Aref_Menna-Light.ttf') format('truetype');
	font-weight: 300;
}

@font-face{
	font-family: "Aref Menna";
	src: url('Aref_Menna-Bold.ttf') format('truetype');
	font-weight: bold;
}

